{
	"323000742_0": "Yah! Haa! You won't get away!",
	"323000742_1": "This is epic! It's my first time seeing a hero like this!",
	"323000742_2": "And this'll finish it. Die!",
	"323000742_3": "You were so amazing! \\n You're really, truly, honestly a Hero of Justice!",
	"323000742_4": "I wanna try that in a live really soon! \\n You saw that, too, right, Misaki?",
	"323000742_5": "(I'm really glad, but I don't know if this is actually good.)",
	"323000742_6": "(Maybe I could do what she did so I could transform into Michelle?)",
	"323000742_7": "(Well, I think that'd actually make changing into Michelle fun, though.)",
	"323000742_8": "Hm?",
	"323000742_9": "It's from Shirabe. \\n What could it be? \"Help me\"...?",
	"323000742_10": "—?!",
	"323000742_11": "Did something big happen to Shirabe?! \\n Hey, suit people! Can you find out where Shirabe is?!",
	"323000742_12": "Yes. We can ascertain her location instantly via our network.",
	"323000742_13": "Kirika, you already gotta get going?",
	"323000742_14": "(She totally thinks of me as a hero now. \\n It'd be the death of me if I let her down.)",
	"323000742_15": "There's someone calling out for my aid. I've gotta go help 'em!",
	"323000742_16": "Ah, she flew off. Amazing!",
	"323000742_17": "Aww! I wanna fly too!",
	"323000742_18": "(That was really cool, but... wasn't it too realistic? \\n It didn't look computer-generated. Is this really part of a recording?)"
}